Comment 40 for bug 1091792

gengjichao (gengjichao) wrote :

I also encountered this problem, I used the following version

mountall 2.49
Linux version 4.4.0-46-genric(root@quorm)(gcc version 4.8.4(Ubuntu 4.8.4-2ubuntu1~14.04.3)) #67 SMP Fri Dec 23 14:57:30 CST 2016